Rapid7 Vulnerability & Exploit Database

Oracle Linux: (CVE-2016-5254) ELSA-2016-1551: firefox security update

Back to Search

Oracle Linux: (CVE-2016-5254) ELSA-2016-1551: firefox security update

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Published
08/03/2016
Created
07/25/2018
Added
08/06/2016
Modified
01/22/2018

Description

Use-after-free vulnerability in the nsXULPopupManager::KeyDown function in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allows attackers to execute arbitrary code or cause a denial of service (heap memory corruption and application crash) by leveraging keyboard access to use the Alt key during selection of top-level menu items.

Solution(s)

  • oracle-linux-upgrade-firefox

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;